WordPress 3.8.3 Vulnerabilities

Vulnerabilities

2016-09-08 WordPress 2.8-4.6 - Path Traversal in Upgrade Package Uploader fixed in version 3.8.16
2016-09-08 WordPress 2.5-4.6 - Authenticated Stored Cross-Site Scripting via Image ... fixed in version 3.8.16
2016-06-21 WordPress 2.6.0-4.5.2 - Unauthorized Category Removal from Post fixed in version 3.8.15
2016-06-21 WordPress 3.6-4.5.2 - Authenticated Revision History Information Disclosure fixed in version 3.8.15
2016-05-06 WordPress <= 4.5.1 - Pupload Same Origin Method Execution (SOME) fixed in version 3.8.14
2016-04-28 WordPress <= 4.4.2 - Script Compression Option CSRF fixed in version 4.5
2016-04-28 WordPress <= 4.4.2 - Reflected XSS in Network Settings fixed in version 4.5
2016-04-28 WordPress <= 4.4.2 - SSRF Bypass using Octal & Hexedecimal IP addresses fixed in version 4.5
2016-02-02 WordPress 3.7-4.4.1 - Open Redirect fixed in version 3.8.13
2016-02-02 WordPress 3.7-4.4.1 - Local URIs Server Side Request Forgery (SSRF) fixed in version 3.8.13
2016-01-06 WordPress 3.7-4.4 - Authenticated Cross-Site Scripting (XSS) fixed in version 3.8.12
2015-09-15 WordPress <= 4.3 - Publish Post & Mark as Sticky Permission Issue fixed in version 3.8.11
2015-09-15 WordPress <= 4.3 - User List Table Cross-Site Scripting (XSS) fixed in version 3.8.11
2015-09-15 WordPress <= 4.3 - Authenticated Shortcode Tags Cross-Site Scripting (XSS) fixed in version 3.8.11
2015-08-05 WordPress <= 4.2.3 - Legacy Theme Preview Cross-Site Scripting (XSS) fixed in version 3.8.10
2015-08-05 WordPress <= 4.2.3 - Nav Menu Title Cross-Site Scripting (XSS) fixed in version 3.8.10
2015-08-05 WordPress <= 4.2.3 - Widgets Title Cross-Site Scripting (XSS) fixed in version 3.8.10
2015-08-05 WordPress <= 4.2.3 - Timing Side Channel Attack fixed in version 3.8.10
2015-08-04 WordPress <= 4.2.3 - wp_untrash_post_comments SQL Injection fixed in version 3.8.10
2015-07-23 WordPress <= 4.2.2 - Authenticated Stored Cross-Site Scripting (XSS) fixed in version 3.8.9
2015-04-21 WordPress <= 4.1.1 - Unauthenticated Stored Cross-Site Scripting (XSS) fixed in version 4.1.2
2014-11-30 WordPress <= 4.0 - Server Side Request Forgery (SSRF) fixed in version 4.0.1
2014-11-20 WordPress <= 4.0 - Long Password Denial of Service (DoS) fixed in version 4.0.1
2014-11-20 WordPress 3.0-3.9.2 - Unauthenticated Stored Cross-Site Scripting (XSS) fixed in version 4.0
2014-09-17 WordPress 3.4.2 - 3.9.2 Does Not Invalidate Sessions Upon Logout fixed in version 4.0
2014-09-16 WordPress 3.6 - 3.9.1 XXE in GetID3 Library fixed in version 3.9.2
2014-09-16 WordPress 3.0 - 3.9.1 Authenticated Cross-Site Scripting (XSS) in Multisite fixed in version 3.9.2
2014-09-16 WordPress 2.0.3 - 3.9.1 (except 3.7.4 / 3.8.4) CSRF Token Brute Forcing fixed in version 3.9.2